﻿/***************************************************
* togethor
****************************************************/
/*location*/
.f-main{
    background-color: #f5f4f0;
    padding-bottom:20px;
}
.f-location {
    padding-bottom: 10px;
    padding-top: 15px;
    border-bottom: 1px solid #cccccc;
}
.f-location a:hover{
    color: #b59563;
}
.icon_location{
    width:43px;margin-right:5px;
}
hr{width:100%;background: #fff;margin-bottom: 10px;height:1px;}

/*season  eight-sight*/
.r-content{background: #fff;margin-bottom:20px;position:relative;}
.r-content-con{padding:15px 15px 30px 15px;}

.page_md .inputPager_des,.page_xs .inputPager_des {
display: none;
}
.page_md .inputPager_page{
    height: 6em;
    padding-top: 2.5em;
    padding-bottom: 2.5em;
    line-height: 28px;
    float:right;
}
.page_md .inputPager_page  a
{
    margin-left: 0.5em;
    padding-left: 0.75em;
    padding-right: 0.75em;
    border: 1px solid #ccc;
    background-color: #fff;
    color: #b59563;
    line-height: 28px;
    display:block;
    float:left;
}

.page_md .inputPager_page  a:hover
{
    margin-left: 0.5em;
    padding-left: 0.75em;
    padding-right: 0.75em;
    border: 1px solid #ccc;
    background-color: #b59563;
    color: #fff;
}

.page_md #pageNum,.page_md #btnPage{display:none;}

.page_xs .inputPager_page{
     width: 54.58%;
    margin-top: 2.5em;
    margin-bottom: 2.5em;
    margin-left: 22.7%;
    margin-right: 22.7%;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 2px 2px 3px #d0cfcc;
}
.page_xs .inputPager_page  a
{
    padding-left: 0.75em;
    padding-right: 0.75em;
    color: #b59563;
    line-height: 2em;
}

.page_xs .inputPager_page  a:hover
{
     padding-left: 0.75em;
    padding-right: 0.75em;
    color: #b59563;
    line-height: 2em;
}

.page_xs #pageNum,.page_xs #btnPage,.page_xs .p_num{display:none;}


.paginator
{
    height: 6em;
    padding-top: 2.5em;
    padding-bottom: 2.5em;
}

.paginator p
{
    padding-left: 0.8125em;
    line-height: 2em;
    background-color: #f5f4f0;
}

.paginator p a
{
    margin-left: 0.5em;
    padding-left: 0.75em;
    padding-right: 0.75em;
    border: 1px solid #ccc;
    background-color: #fff;
    color: #b59563;
    line-height: 2em;
}

.paginator p a:hover
{
    margin-left: 0.5em;
    padding-left: 0.75em;
    padding-right: 0.75em;
    border: 1px solid #ccc;
    background-color: #b59563;
    color: #fff;
    line-height: 2em;
}

.paginator_mobile
{
    width: 54.58%;
    margin-top: 2.5em;
    margin-bottom: 2.5em;
    margin-left: 22.7%;
    margin-right: 22.7%;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 2px 2px 3px #d0cfcc;
}

.paginator_mobile p a
{
    padding-left: 0.75em;
    padding-right: 0.75em;
    color: #b59563;
    line-height: 2em;
}


@media screen and (min-width:768px){
    .r-content-con{
        bottom:0;
        z-index:10;
        color:#fff;
        background: #000;
        filter: Alpha(opacity=70);
        -moz-opacity: 0.7;
        opacity: 0.7;
        width:100%;
        padding-bottom:15px;
    }
    .r-pre_btn{position:absolute;width:40px;height:40px;z-index:100;border-radius:20px;top:50%;left:20px;display:block;text-indent:-9999px;cursor:pointer;background:url(../images/common/arl.png) center no-repeat;}
    .r-next_btn{position:absolute;width:40px;height:40px;z-index:100;top:50%;right:20px;display:block;text-indent:-9999px;cursor:pointer;background:url(../images/common/arr.png) center no-repeat;}
    .r-container{position:relative;z-index:10;overflow: hidden;}
    .r-container-slider{position:relative; width:100%; height:100%; min-height:200px; z-index:1;overflow:hidden;}
    .r-content{position:absolute; height:100%; width:100%; z-index:0; top:0;}
    .r_season_slider_minor{margin-top:20px;}

}



/***************************************************
* index -s
****************************************************/
.s-index-main {
  background: url("../images/common/bg_bottom.jpg"); }

.s-index-list {
  padding-top: 25px;
  padding-bottom: 25px; }

.s-index-gaide {
  border-bottom: 1px solid #b59563;
  padding-top: 25px;
  padding-bottom: 10px; }
.s-index-first {
  padding-left: 0;
  padding-right: 15px; }

.s-index-second {
  padding-left: 5px;
  padding-right: 10px; }

.s-index-third {
  padding-left: 10px;
  padding-right: 5px; }

.s-index-last {
  padding-left: 15px;
  padding-right: 0; }

h3.s-index-title {
  margin-bottom: 14px; 
    font-size: 16px;
  font-weight: bold;
  color: #7b151c; 
  line-height:1;}

h3.s-index-title a, h3.s-index-title a {
    font-size:16px;
    font-weight: bold;
    color: #7b151c; 
}

h3.s-index-title a.more {
    font-size:14px;
    font-weight: normal; }

.s-index-list ul li {
  border-bottom: dotted 1px #7b151c;
  line-height: 31px; }

.s-index-list.news ul li a, .news ul li span.date {
  color: #4c4c4c; }

.s-index-img p {
  text-align: center;
  padding-top: 1px;
  color: #7a4c17;
  font-weight: 800;
  line-height: 30px; }
.s-index-img p a:link,.s-index-img p a:visited{
      color: #7a4c17;
      font-weight: 800;
}

.s-i-list-ul li i {
  vertical-align: middle; }

.s-column {
  color: #666666;
  line-height: 2;
  background: #f5f4f0;
font-family:"微软雅黑" }
  .s-column h2 {
    font-size: 28px;
    color: #666666;
    line-height: 1.25; }
  .s-column .container {
    margin-top: 10px;
    margin-bottom: 40px; }

.s-column-max-width {
  max-width: 1200px; }

.s-column-max-width2 {
  max-width: 850px; }

.s-column-pic-s {
  width: 100%; }
  .s-column-pic-s img {
    width: 100%;
    display: block; }

.s-column-pic-text {
  padding-top: 20px; }

.s-column-text-box {
  margin-left: auto;
  margin-right: auto; }
 .s-content-sur{width:170px;padding:10px 30px 9px 0;float:left;}
.icon-s-column{width:28px;height:28px;margin-top:7px;margin-right:5px;}
.otherfruit{padding-left:20px;}
.otherfruit li a:link,.otherfruit ul li a:visited{color: #666666;line-height: 2;font-family: "微软雅黑";}
.otherfruit li{list-style:disc;}
.s-pic-fruit{width:229px;margin-top:20px;padding-right:10px;float:left;}
.s-text-fruit{padding-top:20px;}
.s-content-fruit{display:none;}
.s-title-group{line-height:28px;}

.s-column-navbox {display:none;}

.s-column-nav-head ul{margin-left:-20px;}
.s-column-nav-head ul li{padding:10px 20px 20px 20px;}
.s-column-nav-head ul li a{background:#fff;border:1px solid #ccc;display:block;line-height:40px;color:#b59563;text-align:center;font-weight:bold;}
@media (min-width: 768px) {
  .s-index-list ul li {
    width: 48%;
    float: left; }
 .s-column-pic-s img {
    width: auto;
 }

  .s-i-list-m {
    margin-right: 4%; } 
 .s-content-sur{width:225px;padding:0 30px 0 0;}
.s-pic-fruit{width:294px;margin-left:-10px;}
.s-text-fruit{padding-top:65px;}
.s-content-fruit{display:block;width:352px;padding:0 30px 0 -50px;float:left;}
.s-content-h2-fruit{padding-top:20px;}
}



@media (min-width: 960px) {
  .s-index-gaide {
    border: none;
    padding-bottom: 20px; }

  .s-index-img {
    padding-left: 0;
    padding-right: 15px; }

  .s-index-list {
    padding-left: 15px; }

  .s-index-list ul li {
    width: 100%; }

  .s-i-list-m {
    margin-right: 0; }

  .s-column-pic-s {
    padding-right: 30px;
    width: auto;
    display: table-cell;
    vertical-align: top; }

  .s-column-pic-text {
    display: table-cell;
    padding-top: 0; } 
 .box-center-md{margin-left:auto;margin-right:auto;}
.s-content-sur{width:245px;padding:0 30px 0 0;}
.s-content-h2-sur{padding-top:20px;}

.s-pic-fruit{width:320px;margin-left:-20px;}
.s-text-fruit{padding-top:72px;}
.s-content-fruit{width:560px;padding:0 30px 0 -200px;}
.s-content-h2-fruit{padding-top:90px;}

.flower-lubin{padding-top:40px;}
}
@media (min-width: 1200px) {
  .s-index-gaide {
    padding-right: 4px; }

  .s-index-list {
    padding-right: 20px; }
  .flower-lubin{padding-top:45px;}
  .s-index-img p {
    filter: alpha(opacity=100 finishopacity=50 style=1 startx=0, starty=0, finishx=0, finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=white,endcolorstr=#f2ebd4,gradientType=0);
    -ms-filter: alpha(opacity=100 finishopacity=50 style=1 startx=0, starty=0, finishx=0, finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=white,endcolorstr=#f2ebd4,gradientType=0);
    /*IE8*/
    background: white;
    background: -moz-linear-gradient(top, white, #f2ebd4);
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(white), to(#f2ebd4));
    background: -o-linear-gradient(top, white, #f2ebd4);
    border: 1px solid #ccc;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    color: #666; }
.s-index-img p a:link,.s-index-img p a:visited{
      color: #666; 
}

  .s-column-text-box {
    margin-left: 0; }
.box-center-md{margin-left:0;}
 .s-content-sur{width:424px;padding:0 30px 0 -65px;}
.s-content-h2-sur{padding-top:135px;}
.s-pic-fruit{width:404px;margin-left:-30px;}
.s-text-fruit{padding-top:90px;}
 }
/***************************************************
* index    cf
****************************************************/

.f-main{
    background-color: #f5f4f0;
    padding-bottom:20px;
}
@media screen and (min-width: 768px) {
    .f-content {
        padding-bottom: 15px;
        padding-top: 15px;
        padding-right: 15px;
        border-bottom: 1px solid #cccccc;
    }
}
@media screen and (max-width: 767px) {
    .f-content {
        background: #fff;
        margin-bottom: 10px;
        margin-top: 10px;
        padding: 15px;
        border: 1px solid #cccccc;
    }
}
@media screen and (min-width: 767px) {
    .f-content-img {
        background-color: #ffffff;
        border: 1px solid #cccccc;
        padding: 5px;
    }
    .f-content-img img{vertical-align:middle;display:block;}
}
.f-content-title{margin-bottom:20px;}
.f-icon-header{width:52px;height:52px;float:left;}
.f-title-group{padding-left:67px;height:52px;}
.f-li-first{
    color: #b59563;
    font-size: 1.142857em;/*16/14*/
    font-weight: bold;
    margin-bottom: 5px;
}
.f-li-first a:link,.f-li-first a:visited{color: #b59563;}
.f-li-mid{
    font-size: 0.857143em;/*12/14*/
}
.f-li-mid a:hover{
    color: #b59563;
}
.f-content-con p{padding-bottom:10px;word-break:break-all; word-wrap:break-word;}
@media screen and (min-width: 768px) {
    .f-content-con {
        background: url("../images/graphic list/list-background.jpg");
    }
}
.f-more{
    height: 23px;
    line-height:23px;
    padding-left: 7px;
    padding-right:7px;
    border-radius: 4px;
    background: url("../images/graphic list/more.jpg");
    background-repeat: repeat-x;
    border:1px solid #cccccc;
    margin-top: 1em;
}
.f-page{
    text-align:center;
    margin-bottom: 35px;
    margin-top: 20px;
}

.f-page a{
    color: #b59563;
    height:2em;
    line-height:2em;
    padding: 0.6em 0.9em;
    background-color: #ffffff;
    border-radius: 4px;
    border:1px solid #cccccc;
}
@media screen and (min-width:768px){
    .f-content{
        background:none;
    }
    .f-content-con{padding-left:15px;}
    .f-sidebar{padding-left:17px;}
}
@media screen and (min-width:960px){
    .f-page a{
        border-radius: 0px;
    }
}
.f-warp{
    padding-top: 15px;
    border-bottom: 1px solid #cccccc;
    padding-right: 5px;
    padding-bottom: 10px;
}
.f-pic{
    max-width: 430px;
}
.f-text{
    background: url("../images/graphic list/list-background.jpg");
}
.f-text img{
    max-width: 53px;
}
.f-title a{
    color: #b59563;
}

.f-text p{
    padding-top: 15px;
    line-height: 1.5em;
}


.f-sidebar {
    padding-top: 15px;
}
.f-side_nav{
   min-height:275px;
   padding-bottom:10px;
    background: url("../images/graphic list/side_back.jpg");
}
.f-side_nav li{
    text-align: center;
    font-weight: bold;
}
.f-side-li-first{
    text-align: center;
    color: #666666;
    font-size: 1.142857em;/*16/14*/
    font-weight: bold;
    margin-bottom: 10px;
    margin-top:15px;
    background: url("../images/graphic list/list-style.jpg") center;
}
.f-button{
    font-size: 1.142857em;/*16/14*/
    height: 35px;
    line-height: 35px;
    background: url("../images/graphic list/buttom.jpg");
    margin-bottom: 15px;
}
.f-button a{
    color: #81511c;
    display: block;
}
.f-side-li{
    margin-bottom: 10px;
    margin-top: 10px;
}
.f-side-li a:hover{
    color:#b59563;
}
.f-text-li{
    margin-bottom: 5px;
    margin-top: 5px;
}
.f-text-li a:hover{
    color:#b59563;
}


/***************************************************
* index    cgr
****************************************************/

.r-season-button {
    height: 90px;
    background-color: #fff;
}
.r_season_slider_minor {
    position:absolute;
    left:50%;
    margin-left:-140px;
}

.r_season_slider_minor li {
    display:inline;
    float:left;
    margin:0 13px;
   cursor:pointer;
}

.r_season_slider_minor li img {
    width:50px;
    height:50px;
}


/***************************************************
* index    mhm
****************************************************/
.container_searchpage
{
    background-color: #f5f4f0;
}


.sum_search_result {

    padding-top: 1em;
    padding-bottom: 1em;
    border-bottom:1px solid #d9d9d9;
}

.icon_search_result {
    width: 23px;
    height: 23px;
    display: inline-block;
    margin-right: 7px;
    background: url("../images/icon/icon_search_result.jpg") no-repeat;
}


.search_result
 {
     margin-top: 0.625em;
 }

.search_result p
{
    margin-top: 0.625em;
}

.m-title
{
    background-color: #eeeae2;
    padding-left: 0.8125em;
    padding-right: 0.8125em;
    line-height: 2.5em;
}

.m-content
{
    background-color: #f5f4f0;
    padding: 0.8125em;
    line-height: 2em;
    overflow: hidden;
}

.paginator
{
    height: 6em;
    padding-top: 2.5em;
    padding-bottom: 2.5em;
}

.paginator p
{
    padding-left: 0.8125em;
    line-height: 2em;
    background-color: #f5f4f0;
}

.paginator p a
{
    margin-left: 0.5em;
    padding-left: 0.75em;
    padding-right: 0.75em;
    border: 1px solid #ccc;
    background-color: #fff;
    color: #b59563;
    line-height: 2em;
}

.paginator p a:hover
{
    margin-left: 0.5em;
    padding-left: 0.75em;
    padding-right: 0.75em;
    border: 1px solid #ccc;
    background-color: #b59563;
    color: #fff;
    line-height: 2em;
}

.paginator_mobile
{
    width: 54.58%;
    margin-top: 2.5em;
    margin-bottom: 2.5em;
    margin-left: 22.7%;
    margin-right: 22.7%;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 2px 2px 3px #d0cfcc;
}

.paginator_mobile p a
{
    padding-left: 0.75em;
    padding-right: 0.75em;
    color: #b59563;
    line-height: 2em;
}

.m-s_keyword
{
    font-weight: bold;
    color: #b59563;
}

.top6 ol li
{
    list-style: decimal inside;
}

.top6 ol li a
{
    font-size: 1em;
    color: #666;
    line-height: 2em;
    line-height: 2em;
}

.top6 ol li a:hover
{
    font-size: 1em;
    color: #b59563;
    line-height: 2em;
}

.top6 h3
{
    font-size: 1.14em;
    font-weight: bold;
    color: #666;
    background-image:url("../images/columns/top6_title_bg.jpg");
    background-repeat: repeat-x;
    background-position: center;
}
.top6 h3 span {
    background-color: #f5f4f0;
    padding-left: 0.75em;
    padding-right: 0.75em;
}


@media screen and (min-width: 480px) {

}
@media screen and (min-width: 960px) {

    .m-leftbar-md
    {
        padding-right: 20px;
    }
    .m-rightbar-md
    {
        padding-top: 1em;
    }

}




/***************************************************
* index    ywj
****************************************************/
.j-pic-small{margin-top:20px;}
.j-pic-pre{position:absolute;width:20px;height:100%;z-index:100;top:0;display:block;text-indent:-9999px;cursor:pointer;background:url(../images/icon/icon_left_min.jpg) center no-repeat #d4d4d4;border:1px solid #b3b3b3}
.j-pic-next{position:absolute;width:20px;height:100%;z-index:100;top:0;right:0;display:block;text-indent:-9999px;cursor:pointer;background:url(../images/icon/icon_right_min.jpg) center no-repeat #d4d4d4;border:1px solid #b3b3b3}
.j-pic-list{position:relative;z-index:10;height:140px;overflow: hidden;}
.j-pic-l{position:relative; padding:5px 40px;height:100%;z-index:1;}
.j-list{width:auto;}
.j-list ul li{float:left;height:130px;width:auto;margin-right:20px;}
.j-list ul li img{float:left;height:100%;width:auto;}
.r_season_slider_minor{margin-top:20px;}

@media screen and (min-width: 1450px){
 .s-column-navbox {
display:block;
  width: 50%;
  position: absolute; }

.s-cloumn-nav {
  width: 96px;
  position: absolute;
  right: 620px; }

.s-cloumn-nav ul li {
  background: url("../images/columns/s-nav-article.jpg") no-repeat;
  line-height: 52px;
  text-align: center;
  padding-right: 15px; }
}
/***************************************************
* index    g
****************************************************/
.s-pic-show-shai img{cursor:pointer;}
.senery-wrapper{text-align:center;margin-right:-8px;margin-left:-8px;}
.card-box{padding:8px;}
.senery{position:relative;width:100%;background:#fff;max-width:420px;margin-left:auto;margin-right:auto;}
.houseIntroFirst{position:relative;width:100%;background:#bb9b67;max-width:420px;margin-left:auto;margin-right:auto;}
.houseIntro{position:relative;width:100%;background:#fff;max-width:420px;margin-left:auto;margin-right:auto;}
.s-card-front-house-intro{border-bottom:1px solid #c9a875;}
.s-card-front-house-intro h3{font-size:40px;color:#fff;font-weight:bold;text-align:left;line-height:0.5;}
.s-card-front-house-intro h3 span{font-size:17px;padding-left:4px}
.senery-name{padding:10px 0 0 18px;text-align:left;font-size:16px;font-weight:bold;}
.s-card-front-img{width:100%;overflow:hidden;}
.senery-hover{text-align:left;opacity:0;}
.senery-hover,.s-card-front{
    position:absolute;border:1px solid #ccc;
}

.senery-intro{padding:24px 20px 0 20px;background:#fff;opacity:0.92;filter:alpha(opacity=92);}
.senery-detail{font-size:12px;line-height:20px;color:#333;}
.readmore{height:52px;padding-top:8px;background:#fff;}
.readmore a{width:100px;height:34px;display:block;margin:0 0 0 165px;border-radius:4px;-moz-border-radius:4px;box-shadow: 1px 1px 1px #c5c5c5;background:#b59563;text-align:center;font-size:12px;line-height:34px;font-weight:bold;color:#fff;}
.senery-hover h3.senery-name{padding:0 0 6px 0;color:#b59563;}

/***************************************************
* index    others
****************************************************/

div.res{width:100% !important;}
.s-pic-show-shai{padding:0 16px 10px 0;}
#goTop{width:36px;height:35px;position:fixed;_position:absolute;right:10px;bottom:10px;cursor:pointer;}



#bg {
    width:100%;
    height:100%;
    position:fixed;
    left:0px;
    top:0px;
    background:#000;
filter:alpha(opacity:50);
    opacity:0.5;
    display:none;
}
#bottom {
    width:215px;
    height:50px;
    position:fixed;
    left:50%;
    bottom:0px;
    margin:0 0 0 -107px;
    border:1px solid #232323;
    background:#444;
    padding:1px;
    z-index:1;
    display:none;
}
#bottom ul {
    width:100%;
    height:100%;
    margin:0px;
    padding:0px;
    list-style-type:none;
    background:#000;
}
#bottom li {
    background:url(../images/ico.jpg) no-repeat;
    float:left;
    display:inline;
    margin:8px 0 0 18px;
    cursor:pointer;
}
#bottom li.prev {
    width:30px;
    height:33px;
    background-position:0 0;
}
#bottom li.next {
    width:30px;
    height:33px;
    background-position:-35px 0;
}
#bottom li.img {
    width:30px;
    height:33px;
    background-position:-106px 0;
}
#bottom li.close {
    width:31px;
    height:33px;
    background-position:-70px 0;
}
#frame {
    background:#fff;
    padding:3px;
    position:fixed;
    z-index:2;
    display:none;
filter:alpha(opacity:0);
    opacity:0;
    text-align:center;
}

/*tea-busines*/
.tea-business-title{
    position:relative;
    height:1px;
    background:#ffb41b;
    margin:40px 0;
}
.tea-business-title-content{
    position:absolute;
    width:90px;
    margin-left:-45px;
    left:50%;
    background:#f5f4f0;
    top:-12px;
    text-align:center;
    font-size:18px;
    font-family:"Microsoft Yahei"；
    font-weight:bold;
}
.card-box-img{
    line-height:0;
}
.card-box-title{
    line-height:36px;
    background:#dbc9b1;
    text-align:center;
    font-weight:bold;
}
.card-box-desc{
    text-align:left;
    margin:0 12px;
    line-height:24px;
    overflow:hidden;
    padding-bottom:6px;
    border-bottom:1px solid #ccc;
}
.card-box-desc-item{
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    -o-text-overflow:ellipsis;
}
.card-box-o{
    text-align:left;
    margin:10px 12px;
}
.card-box-o-checkbox{
    width:15px;
    height:15px;
    vertical-align:-3px;
}
.card-box-o-count{
    width:74px;
    border:1px solid #ccc;
    margin-left:16px;
    margin-right:6px;
    padding-left:6px;
    padding-top:4px;
    vertical-align:-2px;
}
.customerInfo{
    overflow:hidden;
    margin-left:-40px;
    margin-right:-40px;
}
.customerInfo-item{
    float:left;
    overflow:hidden;
    margin-bottom:24px;
    padding-left:40px;
    padding-right:40px;
}
.customerInfo-item-label{
    width:70px;
    margin-right:3px;
    float:left;
    text-align:right;
    line-height:28px;
}
.customerInfo-item-con{
    float:left;
}
.customerInfo-item-input{
    width:200px;
    border:1px solid #ccc;
    padding-left:6px;
    padding-top:4px;
}
.customerInfo-item-input-address{
    width:553px;
}
.tea-business-tips{
    color:#504f4b;
}
.tea-business-submit{
    display:block;
    margin:30px auto 0 auto;
    line-height:48px;
    padding:0 20px;
    font-size:16px;
    font-weight:bold;
    filter: alpha(opacity=100 finishopacity=50 style=1 startx=0, starty=0, finishx=0, finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=#cca772,endcolorstr=#a1845a,gradientType=0);
    -ms-filter: alpha(opacity=100 finishopacity=50 style=1 startx=0, starty=0, finishx=0, finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=#cca772,endcolorstr=#a1845a,gradientType=0);
    background: #cca772;
    background: -moz-linear-gradient(top,#cca772, #a1845a);
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cca772), to(#a1845a));
    background: -o-linear-gradient(top, #cca772, #a1845a);
    border-radius: 4px;
    color: #fff;
    text-shadow:2px 1px 1px #7a6746;
}

